.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	color: #FFFF99;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	line-height: 18px;

}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099CC;
}
.footer a:link {
	text-decoration: none;
	color: #0099cc;

}
.footer a:visited {
	text-decoration: none;
	color: #0099cc;

}
.footer a:hover {
	text-decoration: underline;
	color: #0099FF;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: square;
}
.tableborder {
	border: 1px dashed #31659C;
}
a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.imagecaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003063;
}
.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;

}
body {
	margin-top: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}